
.tooltipcontent {
	display:none;
}
span.cstmtooltip {
	width:20px;
	height:20px;
	display:inline-block;
	background:no-repeat url('/images/popupquestion.svg');
	background-size: cover;
	vertical-align:bottom;
	margin-left:5px;
}
.cstmtooltipbox .ui-tooltip-content {
  line-height:1.7em;
  font-size:12px !important;
}
